<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
include("DMMYSQLG.php");
class PDF extends FPDF{
//Cabecera de página
	function Header(){

		
		
	}	
	//Pie de página
	function Footer()
	{}

}

$pdf=new PDF('P','mm','Letter');
$pdf->AddPage();

$pdf->SetFillColor(192,192,192);
$pdf->SetFont('Arial','',12);//establece tamaño de letra

$tbus=mysqli_real_escape_string($con,$_POST['tbus']);
$sq_trabg=mysqli_query($con ,"SELECT * FROM dntrab_g WHERE no_reg='".$_POST['bot']."'");
$dt_trabg=mysqli_fetch_array($sq_trabg);
$pdf->SetXY(120,40);	
$foto = 'foto/doc_trab/'.trim($dt_trabg['doc']);
$pdf->Image($foto,10,35,193,200);	
$pdf->Output("DOCUMENTOS EMPLEADOS.pdf","D");
?> 